@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300,400italic,300italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Nunito:400,300,700);

p {
	font-size: 15px;
	line-height: 29px;
	color: rgba(28,54,83,0.6);
	padding-bottom: 20px
}
#map p {
	padding-bottom: 0px;
}

h1 {
	font-size: 60px
}

h2 {
	font-size: 40px;
	font-weight: 300;
	color: #3D4351
}

h3 {
	color: #3D4351;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
	line-height: 29px;
}

h4 {
	font-size: 18px;
	margin-top: 40px;
}

h5 {
	font-size: 15px;
	color: #3D4351;
	text-transform: uppercase;
	font-weight: 500
}

.btn {
	font-size: 13px;
	border: solid 2px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	display: inline-block;
	text-transform: uppercase
}
.btn-calendar {
	color: rgb(47, 119, 228);
}

.btn:hover,.btn:focus {
	color: #fff;
	border-color: #e8ca6f;
	background-color: #e8ca6f
}

.btn-calendar:hover,.btn-calendar:focus {
	color: #fff;
	border-color: rgb(47, 119, 228);
	background-color: rgb(47, 119, 228);
}

.btn-white {
	margin-top: -5px;
	font-size: 13px;
	border: solid 2px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	display: inline-block;
	border-color: #fff
}

.btn-white:hover,.btn-white:focus {
	color: #e8ca6f;
	border-color: #e8ca6f
}

.btn-fill {
	color: #fff;
	border: solid 2px #e8ca6f;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	display: inline-block;
	text-transform: uppercase;
	background-color: #e8ca6f
}

.btn-fill:hover,.btn-fill:focus {
	color: #fff;
	background-color: #d3b56a;
	border-color: #d3b56a
}

.btn-small {
	padding: 8px 30px
}

.btn-large {
	padding: 15px 40px
}

.btn-margin-right {
	margin-right: 20px
}

section.logement,section.features-extra,section.rsvp {
	background: #fff
}

section.features,section.events,section.blog {
	background: #f8f9fd
}

.group:after {
	content: "";
	display: table;
	clear: both
}

.no-padding {
	padding: 0
}

.no-margin {
	margin: 0
}

a {
	color: #e8ca6f;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: 200ms;
	transition-duration: 200ms;
	-webkit-transition-property: color, border-color, background-color;
	transition-property: color, border-color, background-color
}

a:hover,a:focus {
	color: #d3b56a;
	text-decoration: none
}

body {
	font-family: "Open Sans",sans-serif;
	font-weight: 300;
	color: rgba(28,54,83,0.6);
	-webkit-text-size-adjust: 100%
}

*:focus {
	outline: none !important
}

ul,ol {
	margin: 0;
	padding: 0
}

ul li {
	list-style: none
}

section .header {
	padding-bottom: 30px
}

.section-padding {
	padding: 40px 0
}

.section-border {
	border-bottom: 1px solid #E6E9EA
}

.tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4;
	visibility: visible;
	filter: alpha(opacity=0);
	opacity: 0
}

.tooltip.in {
	filter: alpha(opacity=90);
	opacity: .9
}

.tooltip.top {
	padding: 5px 0;
	margin-top: -3px
}

.tooltip.right {
	padding: 0 5px;
	margin-left: 3px
}

.tooltip.bottom {
	padding: 5px 0;
	margin-top: 3px
}

.tooltip.left {
	padding: 0 5px;
	margin-left: -3px
}

.tooltip-inner {
	max-width: 200px;
	padding: 3px 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: capitalize;
	background-color: #000;
	border-radius: 4px
}

.pulse2 {
	animation-name: pulse2;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear
}

@keyframes pulse2 {
	0% {
		transform: scale(1.1)
	}

	50% {
		transform: scale(0.8)
	}

	100% {
		transform: scale(1)
	}
}

.floating-arrow {
	animation-name: floating-arrow;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out
}

@keyframes floating-arrow {
	from {
		transform: translate(-50%, 0)
	}

	65% {
		transform: translate(-50%, 15px)
	}

	to {
		transform: translate(-50%, 0)
	}
}

.floating-logo {
	animation-name: floating-logo;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: ease-in-out
}

@keyframes floating-logo {
	from {
		transform: translate(-50%, 0)
	}

	50% {
		transform: translate(-50%, 10px)
	}

	to {
		transform: translate(-50%, 0)
	}
}

.wp1,.wp2,.wp3,.wp4,.wp5,.wp6,.wp7,.wp8,.wp9,.wp10 {
	visibility: hidden
}

/* .wp8,.wp9 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s
} */

.bounceInLeft,.bounceInRight,.fadeInUp,.fadeInUpDelay,.fadeInDown,.fadeInUpD,.fadeInLeft,.fadeInRight,.bounceInDown {
	visibility: visible
}

.header-nav.open {
	visibility: visible;
	opacity: 0.9;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s
}

.nav-toggle {
	position: absolute;
	top: 0;
	right: 15px;
	z-index: 999999;
	padding: 10px 35px 16px 0;
	cursor: pointer
}

.nav-toggle:focus {
	outline: none
}

.nav-toggle span,.nav-toggle span:before,.nav-toggle span:after {
	content: "";
	position: absolute;
	display: block;
	width: 35px;
	height: 3px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	background: #fff;
	cursor: pointer
}

.nav-toggle span:before {
	top: -10px
}

.nav-toggle span:after {
	bottom: -10px
}

.nav-toggle span,.nav-toggle span:before,.nav-toggle span:after {
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}

.nav-toggle.active span {
	background-color: transparent
}

.nav-toggle.active span:before,.nav-toggle.active span:after {
	top: 0
}

.nav-toggle.active span:before {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}

.nav-toggle.active span:after {
	top: 10px;
	-moz-transform: translatey(-10px) rotate(-45deg);
	-ms-transform: translatey(-10px) rotate(-45deg);
	-o-transform: translatey(-10px) rotate(-45deg);
	-webkit-transform: translatey(-10px) rotate(-45deg);
	transform: translatey(-10px) rotate(-45deg)
}

.navicon {
	position: absolute;
	height: 26px;
	right: 10px;
	top: 48px;
	visibility: hidden;
	transition: all 300ms ease-in-out
}
#switch-lang-btn {
	margin-right: 110px;
	height: 25px;
	z-index: 999;
	float: right;
	background: none;
	border: none;
	pointer-events: auto; 
}

#switch-lang-img {
	height: 20px;
	width: auto;
	float: right;
	top: 50%;
}

.hero {
	min-height: 750px;
	background: url("../img/photo_accueil1.jpg") center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative
}
.hero::after {
	content: "";
	position: absolute;
	top: 0; /* Change to top: 0; for fade at top */
	left: 0;
	width: 100%;
	height: 250px; /* Height of fade bar */
	background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
	pointer-events: none; /* Allow clicks through */
}

.hero .down-arrow a {
	color: #fff
}

.hero h1 {
	color: #fff;
	margin-bottom: 40px
}

.hero p.logement {
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 80px
}

.hero .hero-content {
	padding-top: 60%
}

.hero-content-img1{
	position: relative;
	top: 0;
	left: 0;
	width: 55%;
	margin-bottom: 0%;
	z-index: 2;
}

.hero-content-img2{
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	width: 55%;
	margin-bottom: 12%;
	z-index: 1;
	/* pour faire un battement de coeur 
	animation: animateHeart 1.2s infinite; */
	animation: animateTilt 2s infinite;

}

#rsvp_button_main {
	margin-top: 20px;
}


@keyframes animateTilt {
	0% {
	  transform: scale(0.9);
	}
	5% {
	  transform: scale(0.9);
	}
	10% {
	  transform: scale(0.9);
	}
	15% {
	  transform: scale(1);
	}
	50% {
	  transform:  scale(0.9);
	}
	100% {
	  transform: scale(0.9);
	}
  }

@keyframes animateHeart {
	0% {
	  transform: scale(0.8);
	}
	5% {
	  transform: scale(0.9);
	}
	10% {
	  transform: scale(0.8);
	}
	15% {
	  transform: scale(1);
	}
	50% {
	  transform:  scale(0.8);
	}
	100% {
	  transform: scale(0.8);
	}
  }

#date_main {
	font-style: bold;
	font-size: min(5vw, 35px);
	color: #fff
}

.navigation {
	transition: all 300ms ease-in-out;
	position: fixed;
	width: 100%;
	z-index: 999
}

.fixed {
	position: fixed;
	/* background-color: rgba(38, 36, 55, 0.88); */
	background-color: rgba(230, 198, 139, 0.88);
	z-index: 999;
	width: 100%
}

header {
	padding: 50px 0;
	/* border-bottom: solid 1px rgba(255,255,255,0.2); */
	position: relative;
	width: 1170px;
	margin: 0 auto;
	transition: padding 300ms ease-in-out
}

header a {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

header a.login {
	margin-right: 20px
}

header .logo {
	display: inline-block
}

header .logo img {
	height: 40px
}

header ul.primary-nav {
	margin: 0 0 0 75px;
	padding: 0;
}

header ul.primary-nav li {
	display: inline;
}

header ul.primary-nav li a {
	color: #fff;
	padding-right: 25px
}

header ul.primary-nav li a:hover {
	color: #e8ca6f
}

header ul.primary-nav li:last-child a {
	padding-right: 0px
}

header ul.member-actions li {
	display: inline
}

header ul.member-actions li a {
	color: #fff
}

header ul.member-actions li a:hover {
	color: #e8ca6f
}

header .header-nav {
	display: inline-block
}

header .member-actions {
	position: absolute;
	right: 0;
	top: 48px;
	transition: all 300ms ease-in-out;
}

.down-arrow {
	color: #fff;
	font-size: 30px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%)
}

.share-bar {
	margin-top: 20px
}

.logement span.icon {
	font-size: 40px;
	color: #e8ca6f;
	font-weight: bold
}

.logement-icon {
	display: inline-block;
	vertical-align: top;
	padding: 6px 0 0 0;
	margin-right: 20px;
	width: 40px
}

.logement-content {
	display: inline-block;
	width: 80%
}

#logement {
	padding-top: 40px;
	margin-top: 15px;
}

#logement img {
	width: 100%;
	height: auto
}

#logement p {
	text-align: center
}

.features {
	position: relative
}

.features p {
	margin-bottom: 0;
	padding-bottom: 0
}

.features h3 {
	margin: 0 0 20px 0
}

.features span.icon {
	font-size: 35px;
	color: #e8ca6f;
	font-weight: bold
}

.features .feature-icon {
	display: inline-block;
	vertical-align: top;
	padding: 6px 0 0 0;
	margin-right: 20px;
	width: 35px
}

.features .feature-content {
	display: inline-block;
	width: 75%
}

.features .logement-icon {
	display: inline-block;
	vertical-align: top;
	padding: 6px 0 0 0;
	margin-right: 20px
}

.features .logement-content {
	display: inline-block;
	width: 80%
}

.features ul.features-stack {
	margin-top: 50px
}

.features ul.features-stack li {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #E6E9EA
}

.features ul.features-stack li:last-child {
	padding-bottom: 0px;
	border-bottom: none
}

.features .ipad-wrap {
	width: 706px;
	height: 1002px;
	background: url("../img/ipad-device.png") no-repeat center center;
	z-index: 1
}

.features .iphone-wrap {
	width: 304px;
	height: 620px;
	background: url("../img/iphone6.png") no-repeat center center;
	position: absolute;
	left: 530px;
	bottom: 129px;
	z-index: 2
}

.features .device-showcase {
	position: absolute;
	bottom: -365px;
	right: 61%
}

.features .responsive-feature-img,.features-extra .responsive-feature-img {
	display: none
}

.devices {
	position: relative
}

.features-extra {
	position: relative;
	z-index: 3
}

.features-extra .btn {
	margin-top: 20px
}

.features-extra .macbook-wrap {
	position: absolute;
	width: 916px;
	height: 540px;
	background: url("../img/macbook-pro.png") no-repeat center center;
	top: 114px;
	z-index: 4;
	left: 50%
}

.hero-strip {
	margin-top: 120px;
	background: #333844 url("../img/polygonal-bg.jpg") no-repeat center center;
	padding-bottom: 190px;
	position: relative
}

.hero-strip i {
	font-family: "Nunito",sans-serif;
	font-weight: 300;
	font-size: 25px;
	color: #F69D52;
	vertical-align: top;
	margin-left: -8px;
	font-style: normal
}

#infos_pratique p {
	font-size: 15px;
	color: rgba(28,54,83,0.6);
	padding-bottom: 20px
}

.hero-strip h2 {
	color: #fff;
	margin: 0 0 20px 0
}

.hero-strip p {
	color: #ACB1B4
}

.hero-strip .btn {
	margin-top: 10px
}

.hero-strip .logo-placeholder {
	width: 230px;
	height: 230px;
	position: absolute;
	bottom: -285px;
	left: 50%;
	transform: translateX(-50%)
}

.events .leftcol {
	padding-right: 100px;
	border-right: solid 1px #E6E9EA
}

#map-content {
	border-left: solid 1px #E6E9EA;
	margin-left: 15%;
	margin-right: 10%;
	text-align: left;
	padding: 0px 30px;
}

#infos-content {
	border-left: solid 1px #E6E9EA;
	margin-left: 15%;
	margin-right: 10%;
	text-align: left;
	padding: 0px 30px;

}

.wizzair-link {
	margin-left: 100px;
}

.events .rightcol {
	padding-left: 100px
}

#event_path {
	width: 100%;
	position : center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#label_attendees_arrival_date, #label_ceremonie_date, #label_attendees_arrival, #label_ceremonie {
	text-align: right;
}

.center {
	margin: 0;
	position: relative;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.events .time {
	font-size: 13px;
	font-style: italic;
	text-transform: lowercase;
	color: rgba(28,54,83,0.6)
}

#instagram img {
	width: 100%
}

#eng-pics img {
	width: 100%;
	height: auto;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out
}

#eng-pics .img-wrap {
	position: relative;
	overflow: hidden;
	border-radius: 4px;
	margin-top: 5px;
}

#eng-pics .img-wrap .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5);
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0
}

#eng-pics .img-wrap i {
	color: #fff;
	font-size: 15px;
	position: absolute;
	width: 15px;
	height: 15px;
	top: 6px;
	right: 6px
}

#eng-pics .img-wrap:hover img,#eng-pics .img-wrap:focus img {
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

#eng-pics .img-wrap:hover .overlay,#eng-pics .img-wrap:focus .overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	opacity: 1;
	z-index: 9
}

#eng-pics .diamond {
	width: 230px;
	height: 230px;
	position: absolute;
	bottom: -145px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 500
}

#eng-pics .ring {
	width: 75px;
	height: 75px;
	border-radius: 75px;
	border: 10px solid #d0d3d4;
	position: absolute;
	left: 34%;
	top: 75%;
	z-index: -1
}

#video-bg {
	height: 300px;
}

#video-content {
	width: 100%;
	height: 100%;
	padding-top: 100px;
	position: relative;
	background: rgba(17,17,17,0.5);
	text-align: center
}

#video-content h5 {
	color: #ffffff;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 10px
}

#video-content p {
	color: #ffffff
}

.float-child {
    float: left;
	padding-right: 15px;
	margin-bottom: -10px;
}  

#map-canvas {
	height: 500px;
	width: 100%
}

#map-content-wrapper {
	position: relative;
	margin-top: -502px;
	margin-bottom: 65px
}

#map-take-focus {
	position: absolute;
	padding-top: 0px;
	margin-top: -502px;
	height: 502px;
	width: 100%;
	opacity: 0.1;
	background-color: rgb(0, 0, 0);
}

#btn-show-content {
	padding: 20px;
	background: #fff;
	cursor: pointer;
	display: inline-block;
	-webkit-transition: opacity 0.5s, visibility 0.6s, margin-top 0.5s;
	transition: opacity 0.5s, visibility 0.6s, margin-top 0.5s
}

.toggle-map-content {
	opacity: 0;
	visibility: hidden
}

.pointer-events-none {
	pointer-events: none
}

.pointer-events-auto {
	pointer-events: auto
}

.list-btn {
	padding: 15px 0;
	/* border-radius: 3px; */
	width: 50%;
	font-size: 13px;
	margin-top: 10px;
}

.sidepanel {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 999;
	top: 110px;
	right: 0;
	background-color: #111;
	overflow-x: hidden;
	padding-top: 40px;
	transition: 0.5s;
  }

.closebtn {
	height: 100%;
	position: fixed;
	z-index: 999;
	top: 110px;
	right: 0px;
	padding-right: 25px;
	font-size: 36px;
	display: none;
}

.attendeeslist-item {
	width: 340px;
	margin-left: 30px;
	font-size: 15px;
	color: #d0d3d4;
	padding-bottom: 120px;
}

.attendeeslist-name {
	padding-top: 20px;
	font-weight: bold;
}

.attendeeslist-comm {
	font-style: italic;
}

.rsvp {
	padding-bottom: 140px;
}

.rsvp .rsvp-form .rsvp-btn {
	padding: 15px 0;
	border-radius: 3px;
	width: 100%;
	font-size: 13px
}

.rsvp .rsvp-form .form-input-group {
	width: 100%;
	height: 55px;
	margin: 0 auto 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #E6E9EA;
	text-align: left;
	position: relative
}

.form-cgv {
	width: 100%;
	margin: 0 auto 10px;
	margin-left: 10px;
	text-align: left;
	position: relative
}

.rsvp .rsvp-form .form-input-group i {
	color: #e8ca6f;
	font-size: 14px
}

.rsvp .rsvp-form .form-input-group i:after {
	content: "";
	height: 30px;
	width: 1px;
	border-right: solid 1px #E6E9EA;
	position: absolute;
	top: 50%;
	left: 30px;
	transform: translateY(-50%)
}

.rsvp .rsvp-form .form-input-group i.fa-user,.form-input-group i.fa-exclamation-triangle,.form-input-group i.fa-music,.rsvp .rsvp-form .form-input-group i.fa-users,.form-input-group i.fa-user-o,.rsvp .rsvp-form .form-input-group i.fa-envelope,.rsvp .rsvp-form .form-input-group .fa-key, .rsvp .rsvp-form .form-input-group .fa-comment, .form-input-group .fa-phone {
	font-size: 14px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-left: 20px
}

.rsvp .rsvp-form .form-input-group input {
	padding-left: 68px;
	width: 100%;
	height: 100%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: none
}

.rsvp .rsvp-form .form-input-group input::-webkit-input-placeholder {
	color: #BCC1C3
}

.rsvp .rsvp-form .form-input-group input:-moz-placeholder {
	color: #BCC1C3
}

.rsvp .rsvp-form .form-input-group input::-moz-placeholder {
	color: #BCC1C3
}

.rsvp .rsvp-form .form-input-group input:-ms-input-placeholder {
	color: #BCC1C3
}

 /* toggle in label designing */
 .toggle {
	position : absolute;
	right : 5px;
	top : 11.5px;
	display : inline-block;
	width : 60px;
	height : 32px;
	background-color: #d0d3d4;
	border-radius: 30px;
	border: 0px solid gray;
}
	   
.toggle:after {
	content: '';
	position: absolute;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background-color: gray;
	top: 3px;
	left: 3px;
	transition:  all 0.5s;
}
	   
.checkbox:checked + .toggle::after {
	left : 30px;
}
	   
.checkbox:checked + .toggle {
	background-color: #e8ca6f;
}
	   
.checkbox {
	display : none;
}

.autocomplete {
	position: relative;
	display: inline-block;
  }
  
.autocomplete-items {
position: absolute;
border: 1px solid #d4d4d4;
border-bottom: none;
border-top: none;
z-index: 900;
top: 100%;
left: 0;
right: 0;
}

.autocomplete-items div {
padding: 10px;
cursor: pointer;
background-color: #fff; 
border-bottom: 1px solid #d4d4d4; 
}

.autocomplete-items div:hover {
background-color: #e9e9e9; 
}

.autocomplete-active {
background-color: DodgerBlue !important; 
color: #ffffff; 
}

footer .content {
	border-top: 1px solid #E6E9EA;
	padding-bottom: 20px
}

footer .to-top-wrapper {
	font-size: 30px;
	display: block;
	cursor: pointer;
	margin: -25px auto 10px;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	border: 1px solid #E6E9EA;
	background: #fff
}

footer .to-top-wrapper .to-top {
	display: block;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

footer .to-top-wrapper .to-top:hover {
	margin-top: -5px
}

footer span.fa-heart {
	color: #ff415c;
	font-size: 18px;
	margin: 0 2px
}

.ending {
	position: relative;
	bottom: 50px;
	height: 50px;
	background-color: rgba(38, 36, 55, 0.88);
	z-index: 800;
	width: 100%;
}

.ending p {
	position: relative;
	height: fit-content;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	top: 10px;
}

body.modal-open {
	padding-right: 0 !important
}

.modal-body {
	padding: 25px
}
